@import url(skeleton.css);
@import url(normalize.css);
@import url(custom.css);

h3 {
    font-size: 2.5rem;
}

h4 {
    font-weight: bold;
    font-size: 2.0rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

div.content-block {
    margin-bottom: 2.5rem;
}

div.docs-section {
    margin-top: 20px;
}

#content {
    margin-top: 10px;
}
